<?php
// Set PHP's default timezone
date_default_timezone_set('Asia/Bahrain');

$host = 'localhost';
$user = 'alhussainvoice_alhussain';
$pass = 'Faisal101_!';
$db   = 'alhussainvoice_alhussain';

// Create connection
$conn = new mysqli($host, $user, $pass, $db);

// Check connection
if ($conn->connect_error) {
    error_log("Connection failed: " . $conn->connect_error);
    die("Unable to connect to the database. Please try again later.");
}

// Set the MySQL timezone using offset.
$conn->query("SET time_zone = '+03:00'");
?>
